Bug 11068 - increase smp "number of cpu-s"
: increase smp "number of cpu-s"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-smp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-13 16:05 by
Modified: 2007-05-01 22:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-13 16:05:42
мне задали вопрос - "альт линукс можно поставить на 8-ми процессорный сервер?"
оказалось, что это действительно предел, ибо

[16:54:05] <vsu> сейчас там торчит CONFIG_NR_CPUS=8
[17:03:43] <vsu> combr: в принципе можно сделать NR_CPUS=32 на i586 и 64 на
x86_64

я думаю, пора сделать - 4 4-ядерных процессора легко перекрывают ограничение в
8
------- Comment #1 From 2007-04-28 23:47:51 -------
Fixed in kernel-image-std-smp 2.6.18-alt6:

    - Increased number of supported processors to 32 for i586 kernels and to 64
      for x86_64 kernels (#11068).
------- Comment #2 From 2007-05-01 22:56:54 -------
хорошо!